این ارور اعصابمو بهم ریخته لطفا کمکم کنید

گزارش
پرسش

دلیل شما برای گزارش این پرسش چیست؟

گزارش
لغو

سلام الان چند ساعتیه این ارور برام میاد لطفا کمکم کنید بدجوری رو اعصابمه

 

حل شده 0
, , jokerp 1 هفته 4 پاسخ ها 92 بازدید کاربر جدید 0

درباره jokerpکاربر جدید


دنبال کردن من

پاسخ ها ( 4 )

  1. لطفا دلیل خود را برای گزارش دادن این پاسخ بنویسید.

    گزارش
    لغو

    سلام

    نسخه support media compat قدیمی هست، الان نسخه ۲۷٫۱٫۱ اومده شما از نسخه ۲۶٫۰٫۲ استفاده میکنید

    کتابخونه رو به نسخه ی جدید بروز رسانی کنید، احتمال داره مشکل برطرف بشه

    نتیجه را اعلام کنید

    موفق باشید

  2. لطفا دلیل خود را برای گزارش دادن این پاسخ بنویسید.

    گزارش
    لغو

    سلام ممنونم از پاسخگوییتون مشکل اینجاس این تو AIDE ارور رو داره میده من نمیدونم چطوری کتابخونه رو بروزرسانی کنم

  3. لطفا دلیل خود را برای گزارش دادن این پاسخ بنویسید.

    گزارش
    لغو

    تو فایل های پروژه، فایلی به نام build.gradle وجود داره

    این فایل رو باز کنید، لیست کتابخانه های استفاده شده در این فایل وجود داره، شما کتابخونه support media compat را باید نسخه اش رو ارتقا بدید، در این فایل(build.gradle) چیزی شبیه به خط زیر باید وجود داشته باشه:

    که اون اعدادی که جلوی اسم کتابخونه نوشته شده مربوط به نسخه اون کتابخونه هست؛ شما این اعداد رو تغییر بدید(جستجویی که من کردم جدیدترین کتابخونه نسخه ۲۷٫۰٫۱ هست) که میشه:

    سپس پروژه رو Build کنید ببینید مشکل رفع میشه یا نه

    بهترین پاسخ
  4. لطفا دلیل خود را برای گزارش دادن این پاسخ بنویسید.

    گزارش
    لغو

    واقعا ممنونم از شما و به این سایت خوب که محیطیو فراهم کردن تا هر سوال و هر چیزی که بخوایم رو بدون پرداخت هیچ هزینه و زحمتی داشته باشیم دمتون گرم❤❤❤❤❤

نوشتن پاسخ